.pimg-cntr img,
img.payment-mode {
    max-width: 100%
}
.leftnav {
    width: 150px;
    padding-bottom: 20px
}
.leftnav ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}
.leftnav li {
    list-style: none
}
.leftnav li a {
    display: block;
    padding: 6px 0 6px 5px
}
.leftnav li.selected {
    background: #08c
}
.leftnav li.selected a {
    text-decoration: none;
    color: #fff
}
.leftnav li h2 {
    font-size: 14px;
    line-height: 16px;
    margin: 0
}
.buy-options:after,
.buy-options:before {
    display: table;
    content: " "
}
.buy-options:after {
    clear: both
}
.buy-options {
    text-align: left;
    margin: 0px 5px 5px 5px;
}
.cell,
.main-optional-sep,
.recommendation .buy-options {
    text-align: center
}
.cell {
    padding-bottom: 30px
}
.pimg-cntr {
/*    padding: 5px; 
    border: 1px solid #e8e8e8 */
}
.pimg-box {
    border: 1px solid #d8d8d8;
    border-radius: 5%;
    padding-bottom: 10px;
}    
    
.pimg-icntr,
.pimg-icntr span {
    display: inline-block;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    min-height: 108px
}
.pimg-cntr img {
    max-height: 100%;
   border-radius: 5% 5% 0 0;
}
.cell:hover .pttl {
    color: #04C
}
.cell-l3-cntr .price {
    display: inline-block;
    padding: 6px 0 0
}
.product {
    display: block
}
.itemimage-container {
    min-height: 290px;
    margin-bottom: 20px;
}
.add-on-note {
    margin-bottom: 20px;
}
.itemtitle {
    font-size: 20px;
    font-weight: 700;
    padding: 0;
    margin-top: 0
}
.itemprice {
    margin-bottom: 5px
}
.itemprice .price {
    font-size: 20px;
    margin-right: 4px
}
.itemprice span {
    display: inline-block
}
.itemimage {
    border-radius: 6px;
    max-height: 100%
}
.main-optional-sep span {
    display: inline-block;
    width: 60%;
    border-top: 1px dotted #ccc
}
.recommendation .section-title {
    margin-bottom: 10px
}
.title {
    font-size: 18px;
    font-weight: 400;
    color: #333
}

.tax{font-size:12px; padding: 1px 0 0;}

@media (max-width: 767px) {
    .left-container {
        display: none
    }
    .itemimage {
        border-radius: 6px;
        margin: auto
    }    
}
@media (min-width: 768px) and (max-width: 991px) {
    .cell-l3-cntr .price {
        padding: 0 0 10px
    }
    .buy-options {
        text-align: center
    }
}
@media (min-width: 320px) {
    .pimg-icntr,
    .pimg-icntr span {
        /* height: 200px */
    }
    .itemimage-container {
        height: 290px
    }
}
@media (min-width: 380px) {
    .pimg-icntr,
    .pimg-icntr span {
        height: 148px
    }
    .itemimage-container {
        height: 350px
    }
}
@media (max-width: 420px) {
    a.btn {
        /*padding: 6px 4px;
        font-size: 12px; */
    }
}
@media (min-width: 440px) {
    .pimg-icntr,
    .pimg-icntr span {
        height: 200px
    }
    .itemimage-container {
        height: 400px
    }
}
@media (min-width: 500px) {
    .pimg-icntr,
    .pimg-icntr span {
        height: 208px
    }
}
@media (min-width: 560px) {
    .pimg-icntr,
    .pimg-icntr span {
        height: 220px;
        height: auto !important;
    }
}
@media (min-width: 768px) {
    .pagination-container {
        margin-top: 20px
    }
    .pagination {
        margin: 0
    }
    .pagination>li {
        display: inline-flex
    }    
    .pimg-icntr,
    .pimg-icntr span {
        height: 99px
    }
    .itemimage-container {
        height: 220px;
        min-height: inherit;        
    }
}
@media (min-width: 992px) {
    .pimg-icntr,
    .pimg-icntr span {
        height: 160px
    }
    .itemimage-container {
        height: 300px
    }
}
@media (min-width: 1300px) {
    .pimg-icntr,
    .pimg-icntr span {
        height: 220px
    }
    .itemimage-container {
        height: 400px
    }
}

.item-description {
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #d5d5d5;
    color: #222;
}

.short-description {
    font-size: 13px;
    color: #222;
}




.pimg-thumb img,
img.payment-mode {
    max-width: 100%
}

.pimg-thumb {
    padding: 0px;
}

.pimg-thumb img {
    max-height: 100%;
    border-radius:10px;
}


.pimg-ithumb,
.pimg-ithumb span {
    display: inline-block;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}

.txt-cntr {
    text-align:center;
}

.rimg-thumb img,
img.payment-mode {
    max-width: 100%
}

.rimg-thumb {
    padding: 0px;
}

.rimg-thumb img {
    max-height: 100%;
    border-radius:50%;
    
       background: #f8f8f8;
        border: 5px solid #fff;
        box-shadow: 0 2px 3px rgb(0 0 0 / 30%);
        overflow: hidden;
    margin-bottom: 10px;
}


.rimg-ithumb,
.rimg-ithumb span {
    display: inline-block;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}

.top-banner {
	margin-top: 10px;
	margin-bottom: 10px;	
}

.banner-bottom {
	padding-bottom: 10px;
}

.banner-text {
  text-align: center;
  color: #00F;
  font-weight:600;
}

.free-txt {
  font-size:13px;
  color:#0000FF;
  text-align:center;
}

.prod-title { 
  text-overflow: ellipsis;
  margin: 5px 5px 5px 5px;
  white-space: nowrap;
  overflow: hidden;
}

.title-txt {
  font-size:19px;
  font-weight:600;
}
